Multiarch hinter reports 1 issue(s)

package:
ruby-logify
severity:
normal
created:
2016-11-13
last updated:
2020-02-22

There are issues with the multiarch metadata for this package.